*{
	margin: 0px;
	padding: 0px;
	text-align: left;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #ffe899;
	text-align: center;
}

#seite {
	position: relative;
	width: 80%;
	min-width: 900px;
	max-width: 1500px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
	padding-top: 0px;
	background-color: #ffffff;
	box-shadow: 0px 0px 15px #666666;
	display: block;
}


#logo {
	width: 100%;
	height: 100px;
	padding-top: 60px;
	background-color: #ffc600;
	text-align: right;
}

#logo img {
	border: none;
	float: right;
}

.titel {
	padding-left: 10px;
	padding-top: 65px;
	font-size: 23px;
	color: #FFFFFF;
	float: left;
}

#mainmenu {
	width: 100%;
	height: 30px;
	margin-top: 10px;
	background-color: #fff4cc;
	overflow: hidden;
}

#mainmenu ul {
	font-weight: bold;
	list-style-type: none;
}

#mainmenu ul li {
	line-height: 30px;
	float: left;
}

#mainmenu ul li a {
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;
}

#mainmenu ul li a.main_n:link, #mainmenu ul li a.main_n:visited {
	color: #000000;
	text-decoration: none;
}

#mainmenu ul li a.main_n:hover, #mainmenu ul li a.main_n:active {
	color: #ffc600;
	text-decoration: none;
}

#mainmenu ul li a.main_s:link, #mainmenu ul li a.main_s:visited, #mainmenu ul li a.main_s:hover, #mainmenu ul li a.main_s:active {
	color: #ffc600;
	text-decoration: none;
}

#sprache {
	margin-top: 5px;
	float: right;
}

#sprache ul {
	list-style-type: none;
	font-size: 11px;
}

#sprache ul li {
	line-height: 25px;
	float: left;
}

#sprache ul li a {
	padding-left: 10px;
}

#sprache ul li a.s_n:link, #sprache ul li a.s_n:visited {
	color: #000000;
	text-decoration: none;
}

#sprache ul li a.s_n:hover, #sprache ul li a.s_n:active {
	color: #ffc600;
	text-decoration: none;
}

#sprache img {
	border: none;
} 

#submenu {
	width: 100%;
	height: 25px;
	margin-top: 10px;
	background-color: #fff4cc;
	overflow: hidden;
}

#submenu ul {
	list-style-type: none;
}

#submenu ul li {
	line-height: 25px;
	float: left;
}

#submenu ul li a {
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	display: block;
}

#submenu ul li a.sub_n:link, #submenu ul li a.sub_n:visited {
	color: #000000;
	text-decoration: none;
}

#submenu ul li a.sub_n:hover, #submenu ul li a.sub_n:active {
	color: #ffc600;
	text-decoration: none;
}

#submenu ul li a.sub_s:link, #submenu ul li a.sub_s:visited, #submenu ul li a.sub_s:hover, #submenu ul li a.sub_s:active {
	color: #ffc600;
	text-decoration: none;
}

#container {
	width: 100%;
	margin-top: 20px;
}

#news {
	width: 20%;
	float: right;
}

.newsblock {
	padding: 10px;
	margin-bottom: 20px;
	background-color: #fff4cc;
}

#news h2 {
	margin-bottom: 10px;
	font-size: 12px;
	font-weight: bold;
}

#news p {
	margin-bottom: 10px;
}

#news img {
	width: 100%;
	height: auto;
	margin-bottom: 10px;
	border: none;
}

#content_schmal {
	width: 75%;
	float: left;
}

#content_breit {
	width: 100%;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
	clear: both;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
}

h2 a:link, h2 a:visited {
	color: #000000;
	text-decoration: underline;
}

h2 a:hover, h2 a:active {
	color: #ffc600;
	text-decoration: underline;
}

p {
	margin-bottom: 10px;
}

td, tr {
	font-size: 12px;
}

caption {
	font-size: 12px;
	font-weight: bold;
	text-align: left;
}

.bu {
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 11px;
	line-height: 11px;
}

.zurueck {
}

.mehr {
}

a:link, a:visited {
	color: #ffc600;
	text-decoration: underline;
}

a:hover, a:active {
	color: #000000;
	text-decoration: underline;
}

.block {
	margin-bottom: 10px;
	clear: both;
}

.artikelliste {
	margin-bottom: 10px;
	clear: both;
}

.thumbnail {
	width: 20%;
	float: left;
	display: table-cell;
}

.thumbnail img {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	border: none;
}

.artikelliste .textblock {
	width: 78%;
	float: right;
	display: table-cell;
}

.artikelbr {
	margin-bottom: 20px;
	clear: both;
}

.bildrechts {
	width: 49%;
	float: right;
	margin-bottom: 20px;
	display: table-cell;
}

.bildrechts img {
	width: 100%;
	height: auto;
	border: none;
}

.artikelbr .textblock {
	width: 49%;
	float: left;
	display: table-cell;
}

.artikelbl {
	margin-bottom: 20px;
	clear: both;
}

.bildlinks {
	width: 49%;
	float: left;
	margin-bottom: 20px;
	display: table-cell;
}

.bildlinks img {
	width: 100%;
	height: auto;
	border: none;
}

.artikelbl .textblock {
	width: 49%;
	float: right;
	display: table-cell;
}

.artikelbg {
	margin-bottom: 20px;
	clear: both;
}

.bildgross {
	width: 100%;
	margin-bottom: 20px;
}

.bildgross img {
	width: 100%;
	height: auto;
	border: none;
}

.artikelbg .textblock {
	width: 100%;
}

.artikelkb {
	width: 100%;
	margin-bottom: 20px;
	clear: both;
}

.artikelkb .textblock {
	width: 100%;
}

#ende {
	clear: both;
}

.textblock ul, .textblock ol, .textblock li{
	margin-left: 5px;
	padding-left: 5px;
}

.galeriebild {
	width: 25%;
	margin-bottom: 20px;
	float: left;
}

.galeriebild img {
	width: 95%;
	height: auto;
}

.g_bild {
	margin: 15px;
}

.kontaktfeld {
	font-size: 11px;
	width: 350px;
}

@media screen and (min-width: 1200px){
	
	body, #news h2, tr, td, caption {
		font-size: 14px;
	}
	
	#mainmenu ul li a, #submenu ul li a {
		font-size: 12px;
		padding-left: 8px;
		padding-right: 8px;
	}
	
	h1 {
		font-size: 16px;
	}
	
	h2 {
		font-size: 16px;
	}
}

@media screen and (min-width: 1600px){
	
	body, #news h2, tr, td, caption {
		font-size: 15px;
	}
	
	#mainmenu ul li a, #submenu ul li a {
		font-size: 14px;
		padding-left: 10px;
		padding-right: 10px;
	}

	h1 {
		font-size: 18px;
	}
	
	h2 {
		font-size: 18px;
	}

}
